version: '1.0'
metadata:
  title: Stay by my side
  artist: Draw the Emotional
  album: Seated With Liquor
  duration_ms: 206293
  instrumental: false
lines:
- text: やり場のない孤独は
  start_ms: 6380
  end_ms: 9270
- text: この身を壊してゆく
  start_ms: 9270
  end_ms: 12330
- text: どうかこの声を聞いて
  start_ms: 12330
  end_ms: 16820
- text: Stay by my side
  start_ms: 16820
  end_ms: 18440
- text: ''
  start_ms: 18440
  end_ms: 30320
- text: 君の手のぬくもりが
  start_ms: 30320
  end_ms: 36730
- text: 私のこの鼓動が
  start_ms: 36730
  end_ms: 41650
- text: ''
  start_ms: 41650
  end_ms: 42070
- text: 並べるなら何もいらないんだ
  start_ms: 42070
  end_ms: 45390
- text: その気持ちがどこまでも募って
  start_ms: 45390
  end_ms: 48270
- text: 恐れるものは何一つないよ
  start_ms: 48270
  end_ms: 54370
- text: ''
  start_ms: 54370
  end_ms: 54380
- text: 君が言うのならばすべて差し出そう
  start_ms: 54380
  end_ms: 60180
- text: 君が言うのならば私は何にでもなる
  start_ms: 60180
  end_ms: 66440
- text: ''
  start_ms: 66440
  end_ms: 66520
- text: 満たされてく心は
  start_ms: 66520
  end_ms: 69330
- text: 君に包まれている
  start_ms: 69330
  end_ms: 72350
- text: 終わりのないこの場所で果てなく
  start_ms: 72350
  end_ms: 78350
- text: 私のこの命が
  start_ms: 78350
  end_ms: 81350
- text: 君のものになったら
  start_ms: 81350
  end_ms: 84320
- text: それ以上の幸せはない
  start_ms: 84320
  end_ms: 88830
- text: Stay by my side
  start_ms: 88830
  end_ms: 90390
- text: ''
  start_ms: 90390
  end_ms: 102320
- text: 君のそのまなざしが
  start_ms: 102320
  end_ms: 108300
- text: 私を動かしてる
  start_ms: 108300
  end_ms: 114110
- text: ''
  start_ms: 114110
  end_ms: 114180
- text: 伝わるならそれだけでいいんだ
  start_ms: 114180
  end_ms: 117130
- text: 望みはしない闇雲な願いを
  start_ms: 117130
  end_ms: 120350
- text: 恐れるものは何一つないよ
  start_ms: 120350
  end_ms: 126290
- text: ''
  start_ms: 126290
  end_ms: 126320
- text: 君が言うのならばすべて差し出そう
  start_ms: 126320
  end_ms: 132260
- text: 君が言うのならば私は何にでもなれる
  start_ms: 132260
  end_ms: 145770
- text: ''
  start_ms: 145770
  end_ms: 167070
- text: 満たされてく心は
  start_ms: 167070
  end_ms: 170630
- text: 君に包まれている
  start_ms: 170630
  end_ms: 174230
- text: 終わりのないこの場所で果てなく
  start_ms: 174230
  end_ms: 181270
- text: 私のこの命が
  start_ms: 181270
  end_ms: 184840
- text: 君のものになったら
  start_ms: 184840
  end_ms: 188360
- text: それ以上の幸せはない
  start_ms: 188360
  end_ms: 193740
- text: Stay by my side
  start_ms: 193740
  end_ms: 195580
- text: ''
  start_ms: 195580
plain: |
  やり場のない孤独は
  この身を壊してゆく
  どうかこの声を聞いて
  Stay by my side

  君の手のぬくもりが
  私のこの鼓動が

  並べるなら何もいらないんだ
  その気持ちがどこまでも募って
  恐れるものは何一つないよ

  君が言うのならばすべて差し出そう
  君が言うのならば私は何にでもなる

  満たされてく心は
  君に包まれている
  終わりのないこの場所で果てなく
  私のこの命が
  君のものになったら
  それ以上の幸せはない
  Stay by my side

  君のそのまなざしが
  私を動かしてる

  伝わるならそれだけでいいんだ
  望みはしない闇雲な願いを
  恐れるものは何一つないよ

  君が言うのならばすべて差し出そう
  君が言うのならば私は何にでもなれる

  満たされてく心は
  君に包まれている
  終わりのないこの場所で果てなく
  私のこの命が
  君のものになったら
  それ以上の幸せはない
  Stay by my side
